Bug 18964 - https://altlinux.org
: https://altlinux.org
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/www.altlinux.org)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-02-24 14:42 by
Modified: 2016-12-18 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-02-24 14:42:48
На https://altlinux.org висит просроченный сертификат. Должен быть редирект на
www.altlinux.org (по аналогии с altlinux.org).
------- Comment #1 From 2009-02-24 14:48:04 -------
-> tvb

P.S: что-то мне эта схема с altlinux.org и www.altlinux.org различными надоела
своими глюками. Зачем оно так сделано было, кстати? Для каких-то тупых
jabber-клиентов?
------- Comment #2 From 2009-02-24 15:58:09 -------
Это видимо из-за переноса нового сайта
Сейчас посмотрим
------- Comment #3 From 2009-03-29 12:33:04 -------
*пинг*

На https://altlinux.org/ теперь редирект на altlinux.ru, что совсем неверно.
------- Comment #4 From 2009-03-30 00:41:21 -------
Нет, там редирект на старый.
Не знаю зачем там jabber.altlinux.org везде

to Raorn: оно там реально нужно?
------- Comment #5 From 2009-03-30 01:02:04 -------
Чочо?  Не понял вопроса.
------- Comment #6 From 2009-04-06 02:01:15 -------
Нам нужно.

1) A-запись altlinux.org, показывающую на jabber.altlinux.org (чтобы тупые
jabber-клиенты без поддержки SRV-записей работали)

2) SSL-сертификат на https://altlinux.org/, выписанный на это же доменное имя
(если на том IP-шнике нужно SSL-сертификат на несколько vhosts - постучись ко 
мне в jabber, выдам правильный openssl.conf для генерации такового)

3) Жёсткий (permanent) редирект на https://www.altlinux.org/
------- Comment #7 From 2009-06-01 13:20:35 -------
Вроде все поправили
только https://altlinux.org/  не отвечает
------- Comment #8 From 2009-06-01 13:22:44 -------
Но это уже не ко мне :)
------- Comment #9 From 2009-06-01 17:24:33 -------
А?

% host altlinux.org
altlinux.org has address 194.107.17.137
altlinux.org mail is handled by 10 smtp.altlinux.org.
% telnet altlinux.org 443
Trying 194.107.17.137...
telnet: Unable to connect to remote host: Connection refused
% 

Это всё ещё не мой хост. Мой - 194.107.17.79
------- Comment #10 From 2009-06-01 17:29:09 -------
Отдел Андрея должен разобраться :)
------- Comment #11 From 2016-12-18 16:22:23 -------
fixed long time ago